/* Class = "NSButtonCell"; title = "Start Later when I log in to my computer"; ObjectID = "3vY-DE-Tm8"; */
"3vY-DE-Tm8.title" = "在登录时启动 Later";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "偏好设置";

/* Class = "NSButtonCell"; title = "Send us feedback"; ObjectID = "Fgr-0s-MEO"; */
"Fgr-0s-MEO.title" = "给我们反馈";

/* Class = "NSTextFieldCell"; title = "New reminder:"; ObjectID = "W6V-qF-sQI"; */
"W6V-qF-sQI.title" = "新的提醒事项：";
